Subject: Just a thought!

From: "Windrant" <windrant@n...>
Date: Fri, 10 Mar 2000 15:55:42 -0500

Ok I lied... a couple of thoughts.

First, to correct the "problem" with the points system, how about making the
dissenter's point bonus 5 points and the making the proponent point bonus
random number (1-10) + 5 points? So that way a proponent stands to gain
slightly more points than a dissenter? Just a thought.

Next, would anybody mind if I don't send the current proposals via email?
I'd like to just place them up on the net and not worry about producing a
straight text version for dispersal. I'd send a notification of web
changes... and of course voting results, notices, news, etc. But the
current proposals up for vote would remain on the pages. I'm kinda testing
the water to see what people think before I do anything... please let me
know.

Thanks and I hope is well!

Charles Henry
windrant@n... ~ www.northnet.org/windrant